/* 
Theme Name:		 lerntherapie-narajek
Theme URI:		 http://scresign.de
Description:	 lerntherapie-narajek ist ein child theme von Nirvana, erstellt von Thomas Zwick
Author:			 Thomas Zwick
Author URI:		 http://scresign.de
Template:		 nirvana
Version:		 1.0.0
Text Domain:	 lerntherapie-narajek
*/


/*
    Add your custom styles here
*/

a:link, a:visited {
    text-decoration: none !important;
}

strong {
	font-weight:600;
}

/* Menü Anpassungen */
#prime_nav li {
	height:78px;
}

.sub-menu {
	margin-top:20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}

.sub-menu li {
	height: 50px !important;
	background-color: #0181d0 !important;
}

.menu-item > a {
	font-weight:500;
	font-size:15px !important;
}

#access a > span {
    padding: 17px 15px;
}

.sub-menu li:hover {
	background-color: #0F8FDE !important;
}

.nirvana-menu-center #access > .menu > ul > li {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	margin-bottom: 10px;
}

/* Wenn Menü Sticky */
.sticky-element-active {
	width: 100% !important;
}

.element-is-sticky  li a {
   font-size: 12px !important;
 }
 
 .element-is-sticky  {
   background-color: #03588C !important;
   width: 100% !important;
   left: 0px !important;
 }
 
/*.element-is-sticky  {
   height:130px;
}*/

/* Webseiten-Logo */
.site-identity   {
	display: flex;
	align-items: center;
	justify-content: center
}

/* Bild neben Logo (Pinguine) */
.header-logo-pinguin {
    position: absolute !important;
    right: 25px;
    top: 30px;
    float: none !important;
    width: auto !important;
}

.header-logo-pinguin-bild {
    display: block;
    height: 170px;
    width: auto;
}

#branding {
    min-height: 240px;
    position: relative;
}

@media (max-width: 1375px) {
    #branding {
        height: 170px !important; /* 220px - 50px */
    }
}

@media (max-width: 800px) {
    #branding {
        height: 170px !important; /* 220px - 50px */
    }
}

#logoschrift {
		font-size:56px; 
		font-weight:800; 
		color:#000;
	}

#logoschrift2 {
	font-size:26px;  
	color:#000; 
	line-height:0.5;
}

#logoschrift3 {
	font-size:32px; 
	color:#000; 
	font-weight:800;
	line-height:0.5;
	padding-top:200px !important;
}

#logoschrift4 {
	font-size:18px; 
	color:#000; 
	line-height:0.5;
	padding-top:200px !important;
}

@media only screen and (max-width: 1300px) {
	#logoschrift {
		font-size:32px; 
		font-weight:800; 
		color:#000;
	}

	#logoschrift2 {
		font-size:26px; 
		font-weight:800; 
		color:#000; 
		line-height:0.5;
	}

	#logoschrift3 {
		font-size:20px; 
		color:#000; 
		padding-top:400px !important;
	}

	#logoschrift4 {
		font-size:14px; 
		color:#000; 
		padding-top:400px !important;
	}
	
	.header-logo-pinguin-bild {
        height: 130px;
    }
}

@media only screen and (max-width: 800px) {
	 .header-logo-pinguin-bild {
        height: 100px;
    }
}

#header-container > div {
    right: 0px !important;
    bottom: 0px !important;
    left: 10% !important;
    position: relative;
}

/*Überschriften */
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	padding-top:20px;
	padding-bottom:20px;
	font-weight:600;
}

/*.entry-title {
	display:none;
}*/

.page .entry-title, .single .entry-title  {
    display: none !important;
}

.entry-content {
	font-size:20px !important;
}

/* Scroll Margin bei Sprungmarken */
.scrollmargin {
	scroll-margin-top: 130px;
}

@media only screen and (max-width: 1700px) {
	.scrollmargin {
		scroll-margin-top: 210px;
	}
}

/*Bilder im Content mit Überschriften gleich setzen*/
.alignright  img {
	margin-top: 20px;
}

.alignleft img {
	margin-top: 20px;
}

.zauberberg {
	margin-right:285px;
}

/*Widget Footer Überschrift ohne Einzug*/
.widget-title span {
	padding:0;
}

#footer .widget-title {
	font-weight:800;
	color:#444444 !important;
}

/* Abstand Startseite Text "Seit über 30 jahren erfolgreich" */
#pp-texttop {
	padding: 50px 0;
}

/* Abstand Startseite Kolumnen */
#front-columns-box {
	padding: 50px 0;
}

/* Front Kolumnen Text formatieren */
#front-columns h2 {
	color:#03588C !important;
	font-weight:400 !important;
	font-size:36px !important;
	margin-bottom: 80px !important;
}

.column-text {
    font-size: 20px;
}

/*Kolumnen Text-Inhalte oben */
.column-image-inside-centered   {
	padding-top:0 !important;
	/*margin-top:-80px;*/
}

/*Kolumnen: Abstand zwischen Überschrift und Bildern:*/
.nirvana-widget-columns h2 {
    margin-bottom: -20px !important;
}

/* Kolumnen-Bilder kleiner */
.column-image img {
    width: auto;
}

/* Slider Überschrift*/
.nivo-caption h2 { 
	background-color: rgba(0,0,0, 0.4); 
	-moz-box-shadow: 10px 0 0 rgba(0,0,0, 0.4), -10px 0 0 rgba(0,0,0, 0.4);
	padding-left: 20px;
	padding-right: 20px;
}

#front-text1  h2 {
	color:#03588C !important;
	font-weight:600 !important;
	font-size:36px !important;
}

.wp-block-image > figure > img {
	padding-top:20px;
}

/* Beiträge formatieren */
/*.entry-meta {
	display:none;
}*/

#nav-below {
	display:none;
}

/* Footer Original Text ausblenden */
#footer2-inside  > em {
	display:none !important;
}

#footer-widget-area {
		padding-left:20px !important;
}

/* Präsentationsseite Textbereich 1 Flexbox */
.flex-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	margin-left:120px !important;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.flex-item {
	font-size:130%;
}

.flex-item:nth-child(1) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.flex-item:nth-child(2) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

div.flex-container ul  li {
	font-weight:600 !important;
	padding: 20px 0 20px 0;
}

/*Kontaktformular*/
/* Contact Form 7 Formular */
#responsive-form{
max-width:1290px;
margin:0 auto;
width:100%;
}
.form-row{
width: 100%;
}
.column-full{
float: left;
position: relative;
padding: 0.65rem;
width:100% !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}
.column-half{
float: left;
position: relative;
padding: 0.65rem;
width:50%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}

.column-onethird{
float: left;
position: relative;
padding: 0.65rem;
width:33%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}

.column-twothird{
float: left;
position: relative;
padding: 0.65rem;
width:66%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}

.clearfix:after {
content: "";
display: table;
clear: both;
}

.wpcf7 input.wpcf7-text { width: 100%; } 
.wpcf7 textarea.wpcf7-textarea { width: 100%; } 
.wpcf7-list-item { 
	padding:10px 0;
	margin: 0px !important;
}
.wpcf7-list-block span.wpcf7-list-item { 
	display: block; 
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #ff0000;
}

input[type="text"], input[type="password"], input[type="email"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"], textarea, select {
    border-color: #000000 #000000 #000000 #000000 !important;
	border-radius: 3px !important;
    color: #000000 !important;
	background-color: #eaf4f6 !important;
}
/**---------------- Media query ----------------**/
@media only screen and (max-width: 1200px) {
	#header-container > div {
		right: 0px !important;
		bottom: 0px !important;
		left: 0px !important;
	}
}

@media only screen and (max-width: 1050px) {
	.column-onethird {
		width: 100%;
	}
	.column-twothird{
		width: 100%;
	}
}
/*Ende Kontaktformular*/

@media screen and (max-width: 1100px) {
	.flex-container {
		margin-left:20px !important;
	}
}
	
@media screen and (max-width: 1000px) {
	.flex-container {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		 -webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
    }
}

/* Mobile Menu Breakpoint*/
@media (max-width: 990px) {

	#nav-toggle {
		display: block;
		float: left;
		margin: 0 auto;
		width: 100%;
		height: 44px;
		padding: 0 4%;
		cursor: pointer;
	}

	#nav-toggle span:before {
		content: "\e820";
		font-family: "elusive";
		font-size: 16px;
		height: 40px;
		line-height: 40px;
	}

	#access {
		display: none;
		margin-top: 0;
		padding-bottom: 5px;
	}

	#access .menu ul,
	#access .menu ul li {
		margin:0;
		width: 100%;
	}

	#access ul ul {
		min-width: 1px;
	}

	#access ul li {
		white-space: normal;
	}

	#access > .menu li ul {
		position: inherit;
		margin: 0;
	}

	#access > .menu ul ul ul {
		left: 0;
		text-indent: 1em;
	}

	#access > .menu ul ul ul ul {
		left: 0;
		text-indent: 1em;
	}

	#access a span {
		padding: 15px 10px;
	}

	.nirvana-menu-center #access > .menu > ul > li > a > span {
		text-align: left;
	}

	#access > .menu ul li > a:not(:only-child) span:after {
		font-family:"Elusive";
		content: '\e80a';
    	position: absolute;
		right: 5px;
		top: 16px;
		z-index: 251;
		-webkit-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}

	#access > .menu ul li:hover > a:not(:only-child) span:after {
		top: 20px;
		opacity: 0;
	}

	#access > .menu ul li > a:not(:only-child) span {
		padding-right: 18px;
	}

	#access ul li:hover,
	#access ul ul li,
	#access ul ul {
		background-color: rgba(255,255,255, .05);
	}

	#access > .menu > ul ul > li a:not(:only-child) span:after {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

}

@media screen and (max-width: 800px) {
	/*Bilder auf 100% Breite (float beenden)*/
	.wp-block-image, .alignright, .alignright img {
		width: 100%;
    }
	/*Spacer kleiner schalten*/
	.wp-block-spacer{
		height:20px !important;
    }
	/*Footer Widgets links mit Abstand*/
	#footer-widget-area {
		padding-left:20px;
	}
}

@media screen and (max-width: 800px) {
	a#logo img {
		margin-left: 20px !important;
	}
	 .header-logo-pinguin-bild {
        height: 100px;
    }
}

@media screen and (max-width: 500px) {
	.header-logo-pinguin-bild {
		height:100px;
	}
}

@media screen and (max-width: 600px) {
    .entry-content h1 {
        font-size: 30px !important;
        line-height: 1.2 !important;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .entry-content h2 {
        font-size: 26px !important;
        line-height: 1.25 !important;
        padding-top: 14px;
        padding-bottom: 14px;
    }

    .entry-content h3 {
        font-size: 22px !important;
        line-height: 1.3 !important;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .entry-content h4 {
        font-size: 20px !important;
        line-height: 1.3 !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .entry-content h5 {
        font-size: 18px !important;
        line-height: 1.35 !important;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .entry-content h6 {
        font-size: 16px !important;
        line-height: 1.35 !important;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .entry-content {
        font-size: 18px !important;
        line-height: 1.6;
    }
}
